.root {
  float: left;
  width: 100%;
  max-width: 200px;
  background-color: transparent;
  color: #fff;
  border-radius: 30px;
  margin: 12px 0 0 16px;
  border: 1px solid #bdbdbd;
}

.input {
  background-color: transparent;
  border: 0;
  color: var(--fourth-color) !important;
  padding: 7px 12px;
}

.input:focus {
  background-color: transparent;
  border-color: unset;
}

.submit {
  margin: 0;
  color: #1e2629;
  box-shadow: none;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
}

.submit > i {
  font-size: 20px;
}

@media (max-width: 768px) {
  .root {
    display: none;
  }
}
